.accounts {
    margin: 2em auto 1em;
    max-width: 560px;
    padding: 0;
    position: relative;
}
.accounts .card {
    display: block;
    height: 235px;
    max-width: 650px;
    padding: 0;
    position: relative;
}
.accounts .buttons, .accounts .card {
    margin: 0 auto;
}
#card, .accounts .card .backSide, .accounts .card .frontSide {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f5f5f5, #ddd) repeat scroll 0 0;
    background-image:-ms-linear-gradient(rgb(245, 245, 245), rgb(221, 221, 221));
    background: -webkit-linear-gradient(top,#f5f5f5,#ddd);
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 4px 0 4px rgba(150, 150, 150, 0.3);
    height: 230px;
    margin-bottom: 0;
    width: 342px;
}
.accounts .card .frontSide {
    left: 0;
    position: absolute;
    z-index: 1;
}
#card .content, .accounts .card .content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 20px;
}
.accounts .card .backSide {
    box-sizing: initial;
    margin-left: auto;
    position: relative;
}
#card .cardNumber, .accounts .card .cardNumber {
    bottom: 0;
    left: 20px;
    position: absolute;
    right: 20px;
    top: 73px;
}
.accounts .card .frontSide label {
    display: inline-block;
    line-height: normal;
}
.accounts .card .cardNumber input, .accounts .card .frontSide .content.receiver > input, .accounts .card .frontSide .content > select {
    width: 100%;
}
.accounts .card .cardNumber input {
    line-height: 1.1em;
}
.accounts .card input, .verify-panel .ui-input {
    transition: all 500ms ease 0s;
}
.accounts .card .cardNumber span, .accounts .card .number, .accounts .card input, .verify-panel .ui-input {
    box-sizing: border-box;
    font-size: 18pt;
    padding: 5px;
    text-align: center;
}
.accounts .card input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
}
#card .expirationDate, .accounts .card .expirationDate {
    margin: 0;
    text-align: center;
}
.expirationDate {
    bottom: 20px;
    left: 20px;
    position: absolute;
    right: 20px;
}

.accounts .card .frontSide .content .expirationDate .expdateLabel {
    margin-right: 10px;
    max-width: 65px;
    width: auto;
}
.accounts .card .frontSide .content .expirationDate > div {
    float: left;
}

.accounts .card .frontSide .content .expirationDate .expdateLabel label {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.accounts .card .expirationDate label {
    font-size: 13px;
}
.accounts .card .frontSide label {
    display: inline-block;
    line-height: normal;
}
.accounts .card .frontSide .content .expirationDate > div {
    float: left;
}
.accounts .card .frontSide .content .expirationDate .account-expiration_date-MM-wrap label, .accounts .card .frontSide .content .expirationDate .account-expiration_date-YY-wrap label {
    display: none;
}

.card-logo {
    background: rgba(0, 0, 0, 0) url("/r3/i/card-to-card/cards-logos.png") no-repeat scroll 0 0;
    height: 44px;
    position: absolute;
    top: 7px;
    z-index: 2;
}
#card .expirationDate select, .accounts .card .expirationDate select {
    font-size: 1.2em;
}
.accounts .cvv2 {
    margin: 18px 0 0;
    padding: 8px 0;
    text-align: right;
    vertical-align: middle;
}
.accounts .cvv2 label {
    display: inline-block;
    line-height: 1.1em;
    margin: 0 15px 0 0;
}
.accounts .cvv2 label .pseudo, .accounts .cvv2 label .pseudoLink {
    border-bottom: 1px dashed;
    color: #616161;
    cursor: help;
    font-size: 0.7em;
}
.accounts .card input, .verify-panel .ui-input {
    transition: all 500ms ease 0s;
}
.accounts .card .cardNumber span, .accounts .card .number, .accounts .card input, .verify-panel .ui-input {
    box-sizing: border-box;
    font-size: 18pt;
    padding: 5px;
    text-align: center;
}
.accounts .cvv2 .cvv2span, .accounts .cvv2 input {
    background: #fff none repeat scroll 0 0 !important;
    display: inline-block;
    font-size: 24px;
    margin: 0 3px 0 0;
    padding: 5px 0;
    position: relative;
    width: 66px;
}
.accounts .card input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
}
input.readonly {
    background: #eee none repeat scroll 0 0 !important;
    color: #444;
}
#tForm .margin-left-0 {
    margin-left: 0 !important;
}
#tForm .hint {
    color: #555;
    margin-left: 250px;
}
#tForm .hint {
    font-size: 10px;
    margin-left: 200px;
}
.accounts .cvv2 .hint {
    background-color: #fff;
    border: 1px solid #7fcbff !important;
    border-radius: 5px;
    box-shadow: 0 2px 5px #ccc;
    color: #333;
    display: none;
    font-family: Arial,sans-serif;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 10pt;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal !important;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    left: 0;
    line-height: normal;
    margin: 0;
    padding: 10px 12px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 320px;
}
.accounts .card .backSide .line {
    background: #7f7f7f none repeat scroll 0 0;
    height: 46px;
    margin-left: -21px;
    width: 344px;
}
.ui-cvv2-virtual-keyboard {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    box-shadow: 0 2px 5px #888;
    margin-left: 5px;
    padding: 10px;
    position: absolute;
    text-align: left !important;
    width: 110px;
    z-index: 9999;
}
.ui-cvv2-virtual-keyboard button {
    display: block;
    float: left;
    height: 32px;
    margin: 2px;
    width: 32px;
}
input[type="button"], input[type="submit"], button {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #7fcbff;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    font: 12px/15px Helvetica Neue,Arial,"Lucida Grande",sans-serif;
    margin: 0 1px 0 0;
    overflow: hidden;
    padding: 7px 9px;
}
.ui-cvv2-virtual-keyboard.ui-cvv2-hidden {
    display: none;
}
.service {
    margin: 1em 0 2em;
    color: #555;
    font-family: Arial,sans-serif;
    font-size: 1em;
}
.service .portmone-info {
    font-family: Tahoma,Verdana,Arial;
}
.service .portmone-info a {
    border-bottom: 0;
}
.service p {
    margin: 0;
    font-size: 11px;
}
.accounts .card .frontSide .content .cardNumber .expirationDate .account-expiration_date-MM-wrap label,
.accounts .card .frontSide .content .cardNumber .expirationDate .account-expiration_date-YY-wrap label{display:none}
.accounts .buttons.buttons-inline {
    bottom: 24px;
    padding: 0;
    position: absolute;
    right: 25px;
    width: auto;
}
.accounts .buttons {
    clear: left;
    padding: 12pt 0 0;
    position: relative;
    width: 625px;
}
.accounts .card, .accounts .buttons {
    margin: 0 auto;
}
#infobox {
    display: none;
}